[Bug 96323] Re: [UNMETDEPS] mydms has unmet dependencies

Michael Bienia michael at vorlon.ping.de
Mon Mar 26 20:30:54 UTC 2007


Package mydms version 1.4.4+1-5 has an unmet dep:
 Depends: php4-mysql
 Depends: libapache2-mod-php4
 Depends: php4-gd

-- 
[UNMETDEPS] mydms has unmet dependencies
https://launchpad.net/bugs/96323




More information about the universe-bugs mailing list